/*Common css Open*/
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,400;1,600;1,700&display=swap');
/*font-family: 'Source Sans Pro', sans-serif;*/
body,html {/*scroll-behavior: smooth;*/ margin: 0; padding: 0; font-family: 'Source Sans Pro', sans-serif; }
body{ font-size: 16px; line-height: 150%; font-weight: 400; background: #0F0F1E; color: #fff }
p, .para{opacity: .7}
a{ color: #DD116C }
a:hover, a:focus{ color: #a451ab }
a, a:hover, a:focus {text-decoration: none; outline: none; box-shadow: none;}
h1, h2, h3, h4, h5 {font-family: 'Source Sans Pro', sans-serif; font-weight: 600 }
ul, ol{ margin: 0; padding: 0; list-style: none; }

.burger{ padding: 100px 0; }
.burger_b{ padding-bottom: 100px; }
.burger_t{ padding-top: 100px; }

.btn{ padding: .6rem 1.5rem; border-radius: 20px; font-weight: 600; line-height: 130%; font-size: 16px }
.btn-primary{ border: none; outline: none; box-shadow: none; color: #fff !important }
.btn-primary:focus,.btn-primary:hover{ background: rgb(216,30,105); background: -moz-linear-gradient(147deg, rgba(216,30,105,1) 0%, rgba(155,89,182,1) 100%); background: -webkit-linear-gradient(147deg, rgba(216,30,105,1) 0%, rgba(155,89,182,1) 100%); background: linear-gradient(147deg, rgba(216,30,105,1) 0%, rgba(155,89,182,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d81e69",endColorstr="#9b59b6",GradientType=1); opacity: .8 }
.btn-defauld, .btn-default{ background: #c2c2ce }
.btn-defauld:hover, .btn-default:hover{ background: #a4a4b5 }
.btn-outline-primary{ border-color: #9B59B6; }
.btn-outline-primary:focus, .btn-outline-primary:hover{ background: #9B59B6 !important; border-color: #9B59B6 !important }
.btn-secondary{ border: none; outline: none; box-shadow: none; color: #fff !important }
.btn-secondary:focus, .btn-secondary:hover{  }
.btn-outline-secondary{ border-color: rgba(255,255,255,.5); }
.btn-outline-secondary:focus, .btn-outline-secondary:hover{}
.btn.btn-sm{ padding: .375rem 1rem; font-size: 14px;}
.dropdown-item{color: #212529 !important;}
.dropdown-item.active, .dropdown-item:active{background-color: #f8f9fa !important;}

.border-top, .border-bottom, .border-left, .border-right ,.border{border-color:rgba(255,255,255,.2) !important}

.form-group{ position: relative; margin-bottom: 20px; border-radius: 0 }
.form-control:focus, button:focus, .btn:focus, input, select{box-shadow:none !important; outline: none !important; }
.form-control, .form-group input, .form-group textarea, select{ border-radius: 0; background: rgba(255,255,255,.1) !important; border-color: rgba(255,255,255,.3) !important; color: rgba(255,255,255,.6) !important; }
label{ /*text-transform: uppercase;*/ font-weight: 300; color: rgba(255,255,255,.7); }

.text-light{color: #f0f4f7}
.text-black{color: #000 }
.text-white{color: #fff }
.text-pink{color: #D81E69}
.text-pink{color: #9B59B6}
.text-base{ color: #0F0F1E }

.bg-light{background: #f0f4f7}
.bg-black{ background: #000 }
.bg-white{ background: #fff }
.bg-pink{background: #D81E69}
.bg-pink{background: #9B59B6}
.bg-base{ background: #0F0F1E }
.bg-transparent{ background: none !important }
.theme-gradient ,.btn-primary, .profile-thumb a{background: rgb(216,30,105); background: -moz-linear-gradient(147deg, rgba(216,30,105,1) 0%, rgba(155,89,182,1) 100%); background: -webkit-linear-gradient(147deg, rgba(216,30,105,1) 0%, rgba(155,89,182,1) 100%); background: linear-gradient(147deg, rgba(216,30,105,1) 0%, rgba(155,89,182,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d81e69",endColorstr="#9b59b6",GradientType=1);}
.animate{transition: all .5s ease; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; -ms-transition: all .5s ease;}
.box-shadow{}
.img-svg{}
.img-svg path{fill:#fff!important}

.gotop{position: fixed; right: 100px; bottom: 20px; z-index: 3; color: #fff; cursor: pointer; background: #DD116C; /*border: 2px solid #23283A;*/ width: 40px; height: 40px; border-radius: 100%; text-align: center; line-height: 36px; opacity: .6;  display: none;}
.gotop:hover{ color: #Fff; opacity: 1 }
.gotop i{ font-size: 14px }

.table-dark {color: #fff; background-color: #1c1c27; }
.table-dark.table-striped tbody tr:nth-of-type(odd) {background-color: #0f0f1e !important; }

/* width */
::-webkit-scrollbar {width: 3px; }

/* Track */
::-webkit-scrollbar-track {background: #000; }

/* Handle */
::-webkit-scrollbar-thumb {background: #333; }

/* Handle on hover */
/*::-webkit-scrollbar-thumb:hover {background: #555; }*/

hr{ border-color: rgba(255,255,255,.3); }

/*modal Open*/
.modal-title, .modal label{ color: #313131 }
.modal .form-control{border:1px solid #ced4da !important; color: rgba(0,0,0,.5) !important;}
/*modal Close*/

/*Common css Close*/


/*Custom css Open*/

/*Header Open*/
header{ position: relative;}
.navbar-brand{ width: 100px; height: auto; }
.navbar-brand img, .navbar-brand .img-svg{ width: 100%; height: auto; }
header .navbar-brand .img-svg path{fill: #D81E69!important}
header .img-svg{ width: 24px; height: auto }
header .img-svg path, .action-btn a .img-svg circle{fill:#fff!important}
header .right-menu a{ margin-left: 20px }
/*.top_area{display: inline-block; width: 100%; border-bottom: 5px solid #fff}*/
.add_bg .navbar{ background: rgba(15, 15, 30, .9) !important; border-bottom: 1px solid rgba(255,255,255,.2) }
.add_bg .navbar-brand{ width: 50px;}
.action-btn a.active .img-svg path, .action-btn a:hover .img-svg path, .action-btn a.active .img-svg circle, .action-btn a:hover .img-svg circle{fill: rgb(216,30,105) !important;}
.active.notification{ position: relative; }
.active.notification:before{ content: ''; position: absolute; right: -5px; top: -5px; width: 8px; height: 8px; border-radius: 100%; background: #fff }
.active.notification:after, .dropdown.login>a:after{ display: none }

/*Header Close*/

/*Banner open*/
.banner{ overflow: hidden; position: relative; margin-top: 0px; /*height: 100vh*/}
.banner img{ width: 120% }
.banner_content{ margin-top: -100px; }
.banner_content h1{font-weight: 700; font-size: 7vw; line-height: 90%}
.banner_content h6{ color: #D81E68; font-size: 18px; text-transform: uppercase; font-weight: 600; letter-spacing: 2px }
.banner_content p{ font-size: 18px; color: rgba(255,255,255,.5); }
.banner_content p span{ display: inline-block; margin-right: 10px }
.banner_content p span:before{ content: ''; width: 5px; height: 5px; background: rgba(255,255,255,.5); display: inline-block; vertical-align: 3px; border-radius: 100%; margin-right: 5px }
.banner_content .btn{ border-width: 2px; color: #fff; font-size: 18px; height: 50px; width: 230px; line-height: 25px; border-radius: 50px; }
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{ top: 92vh; bottom: auto !important; left: 30px !important; text-align: left !important; }
.swiper-pagination-bullet{width: 18px; height: 18px; border: 1px solid rgba(255,255,255,.5); background: none !important; opacity: 1}
.swiper-pagination-bullet.swiper-pagination-bullet-active{border-color:#D81E68; background: none }
/*Banner close*/

/*Index Page Open*/
.add-area{ padding: 70px 0; margin-top: 100px; position: relative; overflow: hidden; background: #6E6A63}
.add-area img{ position: absolute; left: 0; top: 0; width: 100%; min-height: 100%; transition: 1s ease all; }
/*.add-area:hover img{ width: 105%; left: -2.5%; top: 2%; }*/
.add-area h3{ font-size: 50px; font-weight: 200; color: #F0F0F0; margin-bottom: 20px }
.add-area .btn{ font-size: 18px; padding: 15px 35px; border-radius: 30px }
/*Index Page Close*/

/*main-content Open*/
.content-section { position: relative; z-index: 1; margin-top: 120px; min-height: 400px; }
.homepage-banner.content-section{ margin-top: -150px; }
.main-content{ margin-right: 50px; padding-right: 50px; border-right: 1px solid rgba(255,255,255,.3); min-height:400px; }
.filter-area{ margin-bottom: 20px }
.filter-area a{color:rgba(255,255,255,1); font-size: 13px; line-height: 100%}
.filter-area span{ width: 10px; text-align: center; display: inline-block; }
.filter-area a.active{color: #D81E67 !important}
.filter-area a.active .img-svg path{ fill:#D81E67 !important }
.filter-area .img-svg{ width: 24px; height: 24px; margin-left: 10px }
.filter-area .img-svg path{ fill:rgba(255,255,255,.5) }
.filter-area select{ color:rgba(255,255,255,.5);  border: none !important; position: relative; }
.filter-area select, .filter-area select option{ background: rgba(255,255,255,.1) !important; color: #000;}

.content-list{ position: relative; padding-bottom: 30px; margin-bottom: 50px; border-bottom: 1px solid rgba(255,255,255,.3	); overflow: hidden;} 
.content-list-img{ position: relative; margin-bottom: 20px } 
.cnt-img{ position: relative; overflow: hidden; }
.rectangle-img:after, .square-img:after{content: ''; position: relative;display: block;}
.rectangle-img:after{ padding-bottom: 50% }
.square-img:after{ padding-bottom: 100% }
.rectangle-img>img,.square-img>img{ position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 0 }
.content-list-img:after{ content: ''; position: absolute; left: 0; bottom: 0; z-index: 0; width: 100%; height: 300px; background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,.9) 100%); background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,.9) 100%); background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,.9) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); }
.content-list-like{ width: 125px; border-top: 1px solid rgba(255,255,255,.1); margin-top: 10px; padding-top: 10px  }
.content-list-like .dropdown-item{ font-size: 13px; padding: 5px 15px !important; margin: 0; line-height: 100%; }
.content-list-like .link-photo .dropdown-item{color: #212529 !important }
.content-list-like .dropdown-toggle::after{ display: none }
.content-list-like>div{ display: inline-block;	 }
.content-list-like>div:last-child{ border-left: 1px solid #fff; padding-left: 10px; margin-left: 10px }
.content-list-like a, .post-date{ color: #Fff }
.content-list-like a span{ vertical-align: top; margin-left: 5px }
.content-list-like .link-photo path{ fill: #DD116C !important}
.content-list-like .link-photo a{color:#DD116C !important;}
.content-list-text{position: absolute; left: 0; bottom: 0; width: 100%; z-index: 1; padding: 20px} 
.post-date{font-size: 13px}
.content-list-text h3{ margin: 0 }
.content-list-text h3 a{font-size: 28px; font-weight: 600}
.content-list-text .img-svg{ width: 24px; height: auto; }
.content-list-text .img-svg path{ fill: #fff; }
.content-list-category{ text-shadow: 0 0px 10px  rgba(0,0,0,1) }
.block-cnt-img>img{filter: blur(15px); -webkit-filter: blur(15px);}
.unlock-link{ position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; text-align: center; }
.unlock-link h4{ font-weight: 700; font-size: 60px; margin-bottom: 5px; line-height: 90% }
/*.unlock-link h6{ font-weight: 600; font-size: 24px; margin-bottom: 0; line-height: 90%; letter-spacing: 1px; color: #DD116C}*/
.unlock-link h6 {
    font-weight: 400;
    font-size: 20px;
    margin-bottom: 0;
    line-height: 90%;
    letter-spacing: 1px;
    color: rgb(255 255 255 / 40%);
    text-transform: uppercase;
}

.unlock-link .img-svg{ width: 48px; height: auto; }
.unlock-link .img-svg path{ fill: #fff; }
.load-more{ padding-bottom: 30px }
.main-content h3{ font-size: 20px; font-weight: 600 }
/*main-content Close*/

/*Side Bar Open*/
.side-bar{ display: inline-block; width: 100% }
.personal-profile, .card{ background: rgba(0,0,0,.3); border:1px solid rgba(255,255,255,.3); padding: 30px 40px; border-radius: 0 }
.personal-profile, .search, .img-gallery, .tags, .our-category, .latest-post{margin-bottom: 40px; display: inline-block; width: 100%}
.personal-profile h4{ font-size: 18px; font-weight: 400 }
.side-bar a{ color: #fff; opacity: .5; font-size: 16px }
.side-bar a:hover{ opacity: .8 }
.side-bar li{ border-bottom: 1px solid rgba(255,255,255,.1)}
.side-bar li a{ padding: 10px 0; display: block;}
.side-bar li a.active{ opacity: 1 }
.personal-profile-pic{ position: relative; width: 100px; height: 100px; margin:0 auto 20px; border: 1px solid #fff; border-radius: 100%; text-align: center; overflow: hidden;  }
/*.personal-profile-pic:after{ content: ''; position: relative; display: block; padding-bottom: 100% }*/
.personal-profile-pic img{ width: 100%; min-height: 100% }
.personal-profile ul { text-align: center; }
/*.personal-profile ul li{ display: inline-block; color: #fff; text-align: center; padding: 5px; width: 20% }*/
.personal-profile ul li{ border-bottom: none }
.personal-profile ul li span, .personal-profile ul li strong{ display: block; }
.personal-profile ul li span{ opacity: .5; font-size: 13px }
.personal-profile ul li strong{ font-size: 14px; font-weight: 600}

.search{ position: relative; }
.search input{background: rgba(0,0,0,.3) !important; border: 1px solid rgba(255,255,255,.3) !important;}
.search .fa{ position: absolute; right: 10px; top: 10px; color: #DD116C }

.instagram-img, .gallery-img { display: block; float: left; width: 33.33%; position: relative;overflow: hidden; }
.instagram-img a, .gallery-img a{ display: block;  }
.instagram-img a:after, .gallery-img a:after{ content: ''; display: block; padding-bottom: 100% }
.instagram-img img, .gallery-img img, .gallery-img video{width: 100%; min-height: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}

.tags a{border: 1px solid rgba(255,255,255,.1); display: inline-block; margin: 0 5px 5px 0; padding: 5px 10px; }
.tags a:hover{ background: rgba(255,255,255,.05); }
.side-bar a.view-profile{ color:#D81E68; opacity: 1; font-size: 16px; margin-top: 10px; display: inline-block; font-weight: 600  }
/*Side Bar close*/

/*Footer Open*/
.footer-area{ padding: 70px 0 0;background: #0F0F1E; }
.bottom-login{ margin-top: 10px }
.bottom-login span{ color: #DD116C }
.footer-area .sub-links{ margin-top: 20px }
.footer-area .sub-links a{ width: 49%; display: inline-block; color: rgba(255,255,255,.5); padding: 5px 0 }
.footer-area .sub-links a:hover, .social-icons a:hover{color: rgba(255,255,255,.7) !important }
.footer-area p{ opacity: .4 }
.footer-area h5{ margin-bottom: 30px !important }
.footer-logo{ margin-right: 2rem; margin-top: 65px; opacity: .5 }
.footer-logo svg{ width: 75px }
.footer-logo svg path{fill: #fff}
.social-icons li{ display: inline-block; margin-right: 10px }
.social-icons a{ width: 40px; height: 40px; line-height: 38px; text-align: center; display: inline-block; border: 2px solid rgba(255,255,255,.2); border-radius: 100%; color: rgba(255,255,255,.5); }
.copyrights{ background: rgba(0,0,0,.5); padding: 20px 0; margin-top: 70px; font-weight: 300; font-size: 13px; }
.Newsletter{ position: relative; }
.Newsletter i{ cursor: pointer; }
.Newsletter input{background: none !important; border: 1px solid rgba(255,255,255,.2) !important;}
.Newsletter .fa{ position: absolute; right: 10px; top: 10px; color: #DD116C }
.footer-timing .d-flex{ border-bottom: 1px solid rgba(255,255,255,.2); padding: 20px 0; color: rgba(255,255,255,.5);}
.footer-timing{ margin-bottom: 40px }
.footer-timing .blank{ width: 90px; text-align: center; }
/*Footer Close*/

/*Login Open*/
.login-area{ background-image: url('../../images/collage.jpg'); background-size: 100% auto; background-position: center; }
.login-area .content-section{ min-height: calc(100vh - 0px) }
.login-form{ background: rgba(0,0,0,.7); border: 1px solid rgba(255,255,255,.2); margin: 150px auto; max-height: 650px; overflow-y: auto; padding: 40px}
.login-form h1{ font-size: 28px; text-align: center; margin-bottom: 30px }
.login-form .facebook {background-color: #3b5998; color: #fff; font-size: 18px; padding-top: 5px; border-radius: 50%; width: 35px; height: 35px; cursor: pointer } 
.login-form .twitter {background-color: #1DA1F2; color: #fff; font-size: 18px; padding-top: 5px; border-radius: 50%; width: 35px; height: 35px; cursor: pointer } 
.login-form .linkedin {background-color: #2867B2; color: #fff; font-size: 18px; padding-top: 5px; border-radius: 50%; width: 35px; height: 35px; cursor: pointer } 
.login-form .line {height: 1px; width: calc(50% - 25px); margin-top: 17px; background-color: rgba(255,255,255,.2);} 
.login-form .or {width: 34px; height: 34px; line-height: 34px; margin: auto; font-weight: bold; color: #DD116C; background-color: #fff; border-radius: 100%; }
/*Login Open*/

.progress{ background-color: rgb(255 255 255 / .2);}
.progress-bar{background: rgb(216,30,105); background: -moz-linear-gradient(147deg, rgba(216,30,105,1) 0%, rgba(155,89,182,1) 100%); background: -webkit-linear-gradient(147deg, rgba(216,30,105,1) 0%, rgba(155,89,182,1) 100%); background: linear-gradient(147deg, rgba(216,30,105,1) 0%, rgba(155,89,182,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d81e69",endColorstr="#9b59b6",GradientType=1);}
.phone-no{ font-size: 30px }
.phone-no i{ font-size: 36px; vertical-align: middle; margin-right: 10px; color: rgba(155,89,182,1) }
.pro-nm{ font-weight: 700; font-size: 46px; line-height: 100%; margin-top: -5px }
.profile-thumb{ text-align: center; margin-top: 30px; position: absolute; left: 0%; width: 100%; bottom: -35px }
.profile-thumb a{ width: 50px; position: relative; 	overflow: hidden; display: inline-block; margin: 5px; border-radius: 10px }
.profile-thumb a:after{content: ''; display: block; padding-bottom: 100%}
.profile-thumb a.active img{ opacity: 1 }
.profile-thumb img{width: 100%; min-height: 100%; opacity: .5; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.self-profile .personal-profile{ background: rgba(255,255,255,1);}
.self-profile .personal-profile ul li strong, .self-profile .personal-profile ul li span, .self-profile .personal-profile h4{color: #000}
.personal-profile hr {border-color: rgba(0,0,0,.3); }
.card h3{ margin-bottom: 15px }
.card p:last-child{ margin-bottom: 0 }
.card-tag a{ text-transform: uppercase; display: inline-block; font-size: 14px; width: auto; padding: 5px 10px; letter-spacing: 1px  }

/*Comming soon Open*/
.comming-soon{position: relative; width: 100%; height: 100vh; overflow: hidden;  }
.comming-soon:before{content: ''; background: url('images/coming-soon.jpg') no-repeat; background-position: center; background-size: cover; position: absolute; left:0%; top: 0%; width: 100%; height: 100%; opacity: .3}
/*.coming-soon-img{ position: absolute; left:0%; top: 50%; width: 100%; transform: translateY(-50%); height:auto; opacity: .3 }*/
.comming-soon-cnt{ position: absolute; left: 0; top: 50%; width: 100%; transform: translateY(-50%); text-align: center; }
.comming-soon h1{ font-size: 72px; font-weight: 700; background: -webkit-linear-gradient(rgba(216,30,105,1), rgba(155,89,182,1)); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.comming-soon h4{ font-size: 20px; opacity: .8 }
.count-down{ margin: 50px auto }
.count-down div{ padding: 0px 35px }
.count-down h3{font-size: 100px;}
.count-down h3, .page-404 h1{  font-weight: 700; padding: 0; margin-bottom: 20px;background: -webkit-linear-gradient(rgba(216,30,105,1), rgba(155,89,182,1)); -webkit-background-clip: text; -webkit-text-fill-color: transparent; line-height: 80% }
.comming-soon .img-svg{ width: 75% }
.comming-soon .logo-circle{margin:0 auto 20px; opacity: .1; position: absolute; left: 0; top: 50%; width: 100%; text-align: center; transform: translateY(-50%); /* width: 120px; height: 120px;  border-radius: 100%; border: 2px solid #fff; line-height: 160px */}
.comming-soon .img-svg path{ fill: #fff }
/*Comming soon Close*/
/*404 Open*/
.page-404{background: url('images/404.png') no-repeat left top; background-size: 100% auto; padding: 50px 0}
.page-404 h1{ font-size: 200px}
.page-404 h5{font-size: 35px; opacity: .8; margin-bottom: 50px }
/*404 Close*/
.purchanse-details table { /*font-size: 13px*/ }
.purchanse-details table a{ font-size: 18px }
.purchanse-details table h5{ font-size: 16px }
.purchanse-details table .square-img:before{ content: ''; }

.my-account h4{ font-size: 20px; margin-bottom: 20px }
.profile-img{ margin-right: 30px; border-radius: 100%; overflow: hidden; }
.profile-img img{ width: 60px }
.change-img>div{ position: relative; display: inline-block; vertical-align: middle; overflow: hidden; cursor: pointer; }
.change-img>div input{ position: absolute; z-index: 1; left: 0; top: 0; width: 100%; height: 100%; opacity: 0; cursor: pointer; }
.change-img>div label{ position: relative; margin-bottom: 0; margin-right: 15px }

.all-comments{padding: 20px;max-height: 350px;overflow-y: auto;}
.all-comments p{font-size: 13px; margin-bottom: 10px; line-height: 130%}
.comment{ border-bottom: 1px solid rgba(255,255,255,.2); margin-bottom: 10px }
.comment:last-child{ margin-bottom: 0; border-bottom: none }
.comment:last-child p:last-chld{ margin-bottom: 0 !important }

.tip-page h1{ font-size: 30px; margin-top: 30px }
.tip-type ul{ margin: 20px auto 30px !important }
.tip-type li{ display: inline-block; margin:15px 10px; }
.tip-type li a{ padding: 10px 20px; border: 1px solid rgba(255,255,255,.2); border-radius: 4px }
.tip-type li a:hover{ background: #DD116C; color: #fff }
.tip-page a[aria-expanded="true"]{ opacity: 1 }

.purchanse-details .content-list-like{ border-top: 0 !important; width: 75px; }
.purchanse-details .content-list-like>div:last-child{ border-left: 0 !important; padding-left: 0 !important; margin-left: 0 !important }

.error_message{ font-size: 13px; color: rgba(216,30,105,1) }
.content-video .content-list-img:after{ height: auto; display: none }
.content-video .content-list-text { position: relative; padding:0px;}
.content-video .cnt-img video{ max-height: 400px; height: auto;  }


/*.content-video:hover .content-list-img:after{ bottom: 65px; }*/

/*.content-video:hover .content-list-text{   bottom: 40px !important; }*/

/*Custom css Close*/

.login-button-text{font-size: 19px;padding: 8px 0 0 0;}
.error_message{ font-size: 13px; color: rgba(216,30,105,1) }
.category-active{color: #D81E68 !important;opacity: unset !important;}
.purchanse-details h1{ font-size: 30px }
.icon-sm{ width: 26px }
.spinner-border {width: 20px; height: 20px; margin-right:10px }
.Newsletter .spinner-border{position: absolute;right: 0px;top: 10px;color: #DD116C;}
.loader-color{color: #DD116C !important;}
.tableFixHead { overflow-y: auto; max-height: 350px; }
.tableFixHead thead th { position: sticky; top: 0; vertical-align: top; background-color: #0f0f1e; z-index: 1;}
table th{ font-weight: 600}

.loading {position: fixed; width: 100%; height: 100%; left: 0; right: 0; background: rgba(0,0,0,0.8); z-index: 1031;
    text-align: center;}
.loading .loader-icon{width: 150px; position: fixed; height: auto; left: 50%; top: 50%; transform: translate(-50%, -50%); }
.loading .loader-icon circle{ stroke: #D81E68;}

/* Search CSS */
.search {position: absolute; top: 50%; left: 50%; -webkit-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); }
.search * {outline: none; box-sizing: border-box; }
.search__wrapper {position: relative; }
.search__field {width: 40px; height: 40px; color: rgba(255,255,255,0.7); font-family: Lato, sans-serif; font-size: 16px; padding: 0.35em 50px 0.35em 0; border: 1px solid transparent; border-radius: 0; cursor: pointer; transition: all 0.3s ease-in-out; background: transparent; } 
.search__field:focus {border-bottom-color: transparent; width: 200px; color: rgba(255,255,255,0.7); cursor: default; } 
.search__field:focus ~ .search__icon {background-color: transparent; cursor: pointer; pointer-events: auto; } 
.search__icon {position: absolute; top: 0; right: 0; width: 40px; height: 40px; font-size: 1.35em; text-align: center; border-color: transparent; border-radius: 50%; pointer-events: none; display: inline-block; transition: background-color 0.2s ease-in-out; background: transparent; color: #ffffff; } 
.search__field::-webkit-input-placeholder {position: relative; top: 0; left: 0; transition-property: top, color; transition-duration: .1s; -webkit-transform: translateZ(0); transform: translateZ(0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-perspective: 1000; perspective: 1000; } 
.search__field:-moz-placeholder {position: relative; top: 0; left: 0; transition-property: top, color; transition-duration: .1s; -webkit-transform: translateZ(0); transform: translateZ(0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-perspective: 1000; perspective: 1000; } 
.search__field::-moz-placeholder {position: relative; top: 0; left: 0; transition-property: top, color; transition-duration: .1s; -webkit-transform: translateZ(0); transform: translateZ(0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-perspective: 1000; perspective: 1000; } 
.search__field:-ms-input-placeholder {position: relative; top: 0; left: 0; transition-property: top, color; transition-duration: .1s; -webkit-transform: translateZ(0); transform: translateZ(0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-perspective: 1000; perspective: 1000; } 
.search__field::-webkit-input-placeholder[style*=hidden] {color: #83b0c1; font-size: .65em; font-weight: normal; top: -20px; opacity: 1; visibility: visible !important; } 
.search__field:-moz-placeholder[style*=hidden] {color: #83b0c1; font-size: .65em; font-weight: normal; top: -20px; opacity: 1; visibility: visible !important; } 
.search__field::-moz-placeholder[style*=hidden] {color: #83b0c1; font-size: .65em; font-weight: normal; top: -20px; opacity: 1; visibility: visible !important; } 
.search__field:-ms-input-placeholder[style*=hidden] {color: #83b0c1; font-size: .65em; font-weight: normal; top: -20px; opacity: 1; visibility: visible !important; } 
.search__wrapper {position: relative; border: 1px solid rgba(255,255,255,.1); padding: 5px; border-radius: 30px; margin-left: 10px; } 
.search__wrapper input, .search__wrapper button{background: none; border: none; outline: 0 !important; color: rgba(255,255,255,0.7); }


/* Custom Popup Model */

/*.custom-popup-overlay{display: none; z-index: 1039; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,.7); }
.custom-popup{  position: absolute; width: 70%; max-width: 500px; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); }
.custom-popup-content{ z-index: 1040; background: #fff; position: relative; }
.custom-popup .close{ position: absolute; right: 20px; height: 10px; background: #fff }
.custom-popup textarea{ color: rgba(0,0,0,.8) !important; }*/


.custom-popup-overlay{ position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,.7); z-index: 1039; transition: .5s ease all; -webkit-transition: .5s ease all; -moz-transition: .5s ease all; -o-transition: .5s ease all; -ms-transition: .5s ease all; display: none }
.custom-popup{ position: absolute; width: 70%; max-width: 500px; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); z-index: 1040; }
.custom-popup-content{background: #fff; border-radius: 4px;  position: relative; border: 1px solid; -webkit-animation-name: animatetop; -webkit-animation-duration: 0.4s; animation-name: animatetop; animation-duration: 0.4s}
@-webkit-keyframes animatetop {
from {top:-300px; opacity:0} to {top:0; opacity:1} 
}

@keyframes animatetop {
from {top:-300px; opacity:0} to {top:0; opacity:1}
}
.custom-popup .close{ position: absolute; right: -10px; top: -10px; background: #fff;border-radius: 100%; border: 1px solid #000; width: 24px; height: 24px; text-align: center; line-height:18px; opacity: 1; cursor: pointer; }
.custom-popup .close img{ width: 14px }

.custom-popup .close:hover{opacity: 1 !important}
.custom-popup-heading{ padding:10px 30px; border-bottom: 1px solid #ddd; color: #313131 !important }
.custom-popup-body{ padding: 30px }
.custom-popup textarea, .custom-popup input{ color: rgba(0,0,0,.8) !important; border: 1px solid #ddd !important; width: 100% }
.custom-popup-footer{padding:15px 30px; border-top: 1px solid #ddd}
.custom-popup-body label{color: rgba(0,0,0,0.7);}
.custom-popup .textareaWithEmoji{ color: rgba(0,0,0,.8) !important; border: 1px solid #ddd !important }

.pass_visible {position: absolute; right: 10px; top: 37px; }
.commentDetailText i.emoji-picker-icon.emoji-picker{width: 28px; height: 28px; opacity: 1; cursor: pointer; background-color: #ffffff; /* padding: 4px; */ /* border: 4px solid #fff; */ border-radius: 100%; }

.floatingchat{ position: fixed; right: 20px; bottom: 100px; z-index: 1 }
.sc-header[data-v-61edfd75]{}
.sc-closed-icon, .sc-header, .sc-launcher{background: rgb(216,30,105); background: -moz-linear-gradient(147deg, rgba(216,30,105,1) 0%, rgba(155,89,182,1) 100%) !important; background: -webkit-linear-gradient(147deg, rgba(216,30,105,1) 0%, rgba(155,89,182,1) 100%) !important; background: linear-gradient(147deg, rgba(216,30,105,1) 0%, rgba(155,89,182,1) 100%) !important; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d81e69",endColorstr="#9b59b6",GradientType=1) !important;}
.sc-closed-icon, .sc-launcher{ border-radius: 100% !important }
.sc-message--text{ background: #c7ccd5 !important }
.sc-message--text p{margin-bottom: 5px !important}
.sc-message--content.sent .sc-message--text{background: #e7ebf3!important; color: rgb(34, 34, 34) !important; box-shadow: 0 2px 2px rgb(0 0 0 / 30%) !important;}
.sc-message--content.sent .sc-message--meta{ color: rgb(34, 34, 34) !important}
.sc-header[data-v-61edfd75]{min-height: 55px !important; padding: 0 10px !important;}
#html5lightbox-watermark{display: none !important;}

.page-item.active .page-link{background-color:#DD116C !important; border-color:#DD116C !important; color: #fff !important}
.page-link{color: #0f0f1e !important; min-height: 38px; line-height: 28px !important; }
.sc-message--text{padding: 10px !important; min-width: 200px !important; box-shadow: 0 2px 2px rgb(0 0 0 / 50%) !important;}
.sc-message--meta{text-align: right !important;}
.pagination, .personal-profile ul{flex-flow: wrap;}
.pagination{ align-items: center!important; margin: auto;}
.icon-on-mobile{ display: none }
.login-area .gotop{ display: none !important }
.swiper-slide{ margin-left: 0px }
.banner .swiper-banner{ overflow: hidden; }
#confirm_agebar h3{ margin-bottom: 20px; font-size:40px;font-weight: 300; }
#confirm_agebar p{ font-size: 20px }
#confirm_agebar h3, #confirm_agebar p{ color: #212121; }
.action-area{ text-align: center; margin-top: 40px; }
#confirm_agebar .modal-body{ padding: 0px; border: none !important }
#confirm_agebar .modal-content{ border-radius: 0; border: none !important }
#confirm_agebar .model-cnt{ padding: 50px; }
#confirm_agebar {background: rgba(15 15 30/.95); z-index: 1051}
/*#confirm_agebar:after{ content: ''; position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 1; filter: blur(8px); -webkit-filter: blur(8px); background: url('../../images/coming-soon.jpg') no-repeat center center; background-size: cover;opacity: .3}*/
#confirm_agebar .modal-body{background: url('../../images/footer-banne.png') no-repeat center top; background-size: 100% auto;}
#confirm_agebar .modal-dialog{ z-index: 2 ; top: 50%; transform: translateY(-50%); min-width: 500px; max-width: 600px}
#confirm_agebar .logo{ width: 70px; height: 70px; line-height: 60px; border: 1px solid #ddd; background: #fff; text-align: center; margin: 65px auto 30px }
#confirm_agebar .img-svg{ width: 50px; height: auto; } 
#confirm_agebar .img-svg path{ fill: #D81E69!important }
#confirm_agebar .btn {padding: .8rem 3.5rem; border-radius: 4px; font-size: 20px;}
body.noscroll{ overflow: hidden !important; }

.swal2-actions .swal2-confirm, .swal2-actions .swal2-cancel{background: none !important;}
.instagram-feed iframe{width: 100% !important;}
.terms-para p{text-align: justify;}
.number-list { margin-left: 25px; opacity: .7;}
.number-list li{position: relative; padding-left: 50px; }
.number-list li .span-no{position: absolute; left: 0; top: 0; }